SYNTAX: PORK::buddy_add_group(group, [account])
	Adds a new group to an account's buddy list.

INPUT PARAMETERS
	group  : The name of the group to add.
	account: (Optional) The account whose buddy list will be affected. If this parameter is omitted, the current account is assumed.

RETURN VALUE
	Returns 0 on success, -1 on failure.

SEE ALSO
	buddy add_group
